
body {font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#424140; line-height:1; background:url(../library/bg_top.png) center top no-repeat, url(../library/bg_bottom.png) bottom center no-repeat #fff}

/* ==========================================================
Headers
========================================================== */
h1, h2, h3, h4, h5, h6{ color:#7bb4ab; font-family:Arial, Helvetica, sans-serif;}


/* ==========================================================
MAIN LINKS
========================================================== */

a:link{text-decoration: underline; color:#3B6C8C;}
a:visited{text-decoration: underline; color:#3B6C8C;}
a:active{text-decoration: underline; color:#3B6C8C;}
a:hover{text-decoration:none; color:#3B6C8C;}

strong{ color:#3B6C8C;}

.container{ width:100%; max-width:960px; margin:0px auto 0 auto; }
.clear_float{ clear:both}

.text-center {text-align:center;}

/* Header */

#header{ width:100%  max-width:960px; }
	#logo{ margin:40px 0 0 0; width:70%; max-width:630px; float:left;}
		#logo span{ font-size:38px; font-weight:bold; color:#3b6a8a; margin:0 20px 0 0 }
		#bmd_name{ display:inline; font-size:30px; color:#3b6a8a;}
		#tagline{ font-size:22px; color:#7bb4ab; background:url(../library/ireland_flag.png) right top no-repeat; padding:0 40px 0 0px; line-height:35px; margin:10px 0 0 0;}
	
	#clock{ width:30%; max-width:125px; float:right; margin:30px 0 0 0; font-size:24px; font-weight:bold; color:#3b6a8a; background:url(../library/clock.png) top right no-repeat; padding:21px 0 0 0}

/* Navigation */	
	
	#banner{ width:100%; height:70px; background:url(../library/banner.png) repeat-x, url(../library/shaddow.png) center bottom no-repeat; background-size:contain;   }
		#nav{ -webkit-border-radius:10px; border-radius:10px; border:2px solid #fff; background:#7bb4ab; max-width:99%; margin-top:5px; padding:0px; height:50px; list-style:none; width:956px;}
		#nav li { float:left; margin:0 10px 0 0; }
		#nav li a{ font-size:15px; color:#fff; line-height:52px; text-decoration:none; padding:16px 12px 15px 12px}
		#nav li a:hover{ background:#70aba2; }

#mobile_nav{display:none;}
			#closeM{display:none;}




/* Steps */	
#steps{ width:100%; height:auto;height:240px;}
.steps{background:url(../library/step1.png) no-repeat; width:250px; display:block; height:240px; float:left; position:relative;}
#step_two{ background:url(../library/step2.png) no-repeat;}
#step_three{ background:url(../library/step3.png) no-repeat;}
#step_four{ background:url(../library/step4.png) no-repeat; width:210px;}
	.step_text{ text-align:center; width:115px; margin:50px 0 0 33px; font-size:24px; color:#fff;}
	#step_pay{ margin:50px 0 0 65px;}
	.step_title{color:#7d9889; font-size:22px; font-weight:700; text-align:center;  width:185px; margin:130px 0 0 0;}
	.last_step{ margin-left:30px;}

			/* hide at first, then uncover with js*/
			#step_one, #step_two, #step_three, #step_four{display:none;}






/* Certs */	

#certs_container{}
	.cert_box{ width:170px; margin:20px 26px 50px 0; float:left; }
		.cert_image{ margin:0 0 10px 0; text-indent:-9999px; height:115px; width:169px; display:block; }
		#birth{ background:url(../library/birth.jpg) no-repeat;}
		#adoption{ background:url(../library/adoption.jpg) no-repeat;}
		#marriage{ background:url(../library/marriage.jpg) no-repeat;}
		#civil{ background:url(../library/civil.jpg) no-repeat;}
		#death{ background:url(../library/death.jpg) no-repeat;}
		.cert_title{ font-size:16px; font-weight:700; color:#37615b; border-bottom:2px solid #37615b; display:block; margin:0 0 10px 0; padding:0 0 5px 0; text-align:center;}
		.cert_box p{ text-align:center; font-size:13px; color:#474e4e; line-height:1.4;}
		.cert_box p em { font-weight:800; color:#37615b; display:block;}
		#certs_container .cert_box .order_button{ background:url(../library/order_now.png) no-repeat top center; height:15px; width:110px; padding:8px 18px 5px 18px; font-size:14px; font-weight:700; display:block; color:#fff; text-decoration:none; margin:0 auto; text-align:left;  }
		#certs_container .cert_box .order_button:hover{ background:url(../library/order_now_hover.png) no-repeat top center;}
		.right_margin{ margin-right:0px;}
		.cert_image:hover{-webkit-box-shadow: inset 0px 0px 100px 20px rgba(0, 0, 0, 0.5); box-shadow: inset 0px 0px 100px 20px rgba(0, 0, 0, 0.5); -webkit-transition: all 0.3s ease-in;
		-moz-transition: all 0.3s ease-in;
        -ms-transition: all 0.3s ease-in;
        -o-transition: all 0.3s ease-in;
		transition: all 0.3s ease-in;}

/* Content */	

/* Left_col */
#left_col{ width:70%; margin:0 4% 20px 0; float:left; line-height:1.5; font-size:14px;}
	#please_note{ width:94%; -webkit-border-radius:10px; border-radius:10px; background:#7c9e8f; border:#FFF 2px solid; padding: 10px 2%; -webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.3);box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.3); position:relative; z-index:60; margin:0 0 15px 0;}
	#please_note span{ color:#fff; font-weight:700;}
	#please_note p{ color:#fff; font-size:13px; margin-bottom:0px;}
	#note_shaddow { width:100%; background:url(../library/note_shaddow.png) no-repeat; background-size:contain; height:55px; position:relative; z-index:50; margin:-35px 0 0 0; display:block;}
	
	#content .full_width{ width:100%; float:none;}
	
/* Right_col */	
#right_col{ width:25%; float:right;}
	.right_col_buttons{ background:url(../library/sample.png) no-repeat; background-size:contain; width:100%; max-width:245px; height:64px; display:block; text-indent:-9999px; }
	#fees{ background:url(../library/fees.jpg) no-repeat; margin-bottom:20px; background-size:contain;}
	#info, .useful{ color:#3b6a8a; font-size:18px; font-weight:700; padding:10px 40px 10px 0; background:url(../library/info_icon.jpg) center right no-repeat; margin:0 0 20px 0; border-bottom:2px solid #3b6a8a;  display:block; text-decoration:none; }
	#info:hover{ text-decoration:underline;}
	#important_info, #useful_links{ padding:0 0 0 20px;}
	#important_info li, #useful_links li{ line-height:1.7; color:#3b6a8a;}
	#important_info li a, #useful_links  li a{ font-size:13px; color:#3b6a8a; text-decoration:none;}
	#important_info li a:hover, #useful_links li a:hover{ color:#18405c; }
	
	#paypal{ width:100%; max-width:222px; background:url(../library/paypal.jpg) no-repeat; background-size:contain; display:block; height:51px; text-indent:-9999px;}
	
/* Footer */
#footer_bg{ background:#7bb4ab; padding:30px 0;  }
	.footer_links{width:100%; margin:0 0 20px 0; display:block; clear:both; overflow:hidden; padding:0;}
		.footer_links li{ float:left; list-style:none; margin:0 30px 0 0 }
		.footer_links li a { color:#fff; text-decoration:none; font-size:12px;}
		.footer_links li a:hover{ text-decoration:underline;}
	#footer span{ color:#fff; font-size:10px; margin:25px 0 0 0; text-align:center; display:block}
	#footer span a{ color:#fff; font-size:10px;}
	#footer span a:hover{ text-decoration:none;}
	#second_links{ margin-bottom:0;}
	
.note{ font-size:14px; color:#3B6A8A; line-height:1.4; font-weight:700; margin:20px 0}









.click-nav {margin:100px auto;width:200px;}
.click-nav ul {position:relative;font-weight:900;}
.click-nav ul li {position:relative;list-style:none;cursor:pointer;}
.click-nav ul li ul {position:absolute;left:0;right:0;}
.click-nav ul .clicker {position:relative;background:#2284B5;color:#FFF;}
.click-nav ul .clicker:hover,.click-nav ul .active {background:#196F9A;}
.click-nav img {position:absolute;top:9px;left:12px;}
.click-nav ul li a {transition:background-color 0.2s ease-in-out;-webkit-transition:background-color 0.2s ease-in-out;
-moz-transition:background-color 0.2s ease-in-out;display:block;padding:8px 10px 8px 40px;background:#FFF;color:#333;text-decoration:none;}
.click-nav ul li a:hover {background:#F2F2F2;}

/* Fallbacks */
.click-nav .no-js ul {display:none;}
.click-nav .no-js:hover ul {display:block;}}


	.form_row_reg{width: 100%;}
	.form_row_reg label{font-weight: bold;}




/* ==========================================================
FORM STYLING
========================================================== */

form td{padding:7px 0}

input, textarea, select{margin:0; font-size:14px; color:#333335; background: #fff;  box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset; -webkit-border-radius:3px; border-radius:3px}
input[type=text], input[type=password], textarea, select{padding:7px; margin-right:10px; border:1px solid #cfcfcf;}

input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, 
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{border:1px solid #7D9889;}

input[type=submit]{ text-decoration:none; border:none; padding:15px; background:#68A9A1; color:#fff;}
input[type=submit]:hover{background:#448b82  no-repeat right center; -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2);  }
input[type=submit]:active{background:#68A9A1 ; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.4); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, 0.4); }

input[type=radio]{margin:5px 5px 0 0 }

fieldset { border: 1px solid #68a9a1; padding:2%; width:94%; margin:0 0 15px 0; background:#fff;}
legend { font-size:18px; color:#68a9a1; padding:5px;}

.form_row_reg label{ min-width:200px; margin:0 10px 0 0; float:left; display:block; text-align:right;}
.form_row_reg{ margin:0 0 10px 0; float:left;}

.form_element{ margin:0 0 15px 0;}
.form_element label { width:110px; display:block; float:left;}

.errors_warning { font-weight:bold; color:#F00; background:#fff; border: 2px solid #f00; padding:10px; -webkit-box-shadow:  0px 0px 4px 2px rgba(0, 0, 0, 0.2); box-shadow:  0px 0px 4px 2px rgba(0, 0, 0, 0.2);}
#errors_list, #errors_list li { color:#f00; }

label[for=ac_place_birth], label[for=ac_fname], label[for=bc_place_birth], label[for=bc_fname]{ width:200px; }

#dc_place_death, #bc_place_birth, #ac_place_birth, #cpc_place_marriage, #wc_place_marriage{ width:40%;}

.form_message{ color:#7BB4AB; clear:both;}

#countryId{ width:152px;}

.forth .form_row_reg:nth-child(4), .third .form_row_reg:nth-child(4) { display:block; clear:both;}
.Eigth .form_row_reg:nth-child(5) { display:block; clear:both;}
.Eigth .form_row_reg:nth-child(5) label[for=extra_copies]{ text-align:left; min-width:50px; width:50px;}
.pricing{ float:left; margin:0 30px 0 0;}
.Eigth .form_row_reg:nth-child(5) .pricing:nth-child(5){ float:none; margin:20px 0 0 0;  border-top: 1px solid #7bb4ab; border-bottom:1px solid #7bb4ab;}

.first .form_message { font-weight:700; color:#3B6C8C; text-align:left; font-size:16px; padding:15px 10px;}
/* ==========================================================
FAQs
========================================================== */

.cms_faq_answer_title{ font-size:24px; color:#3A6B8B;}
#left_col .cms_backtop a { -webkit-border-radius:10px; border-radius:10px; background:#3C6A8B; color:#fff; text-decoration:none; padding:4px 8px; width:140px;}
#left_col .cms_backtop a:hover { -webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2); box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.2)}
/* ==========================================================
PRODUCT LISTING
========================================================== */
.cms_prod_listing{width:200px; height:231px; position:relative; z-index:5; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec{width:199px;  height:230px;  font-weight:bold; position:relative; z-index:5; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; line-height:1.2; color:#474747;  float:left;}
.cms_prod_listing_rec a{text-decoration:none; color:#474747}
.cms_prod_listing_rec:hover{}

span .cms_prod_listing{display:block;}

.cms_prod_listing_content{ width: 199px; height:230px; background:#fff; position:absolute; top:0; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9}
.cms_prod_listing_content:hover{-webkit-box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2); box-shadow:  0px 0px 25px 0px rgba(0, 0, 0, .2);}
.prod_listing_cart{padding:10px; width:179px; display:none; position:absolute; top:230px; left:0;  }
	
#rightcol .listing_image{height:155px;  vertical-align:bottom}

	.special_offer_list{display:block; position:absolute; top:10px; right:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}	
	.special_offer_detail{display:block; position:absolute; top:10px; left:0; width:50px; height:44px; background:url(../library/offer.png) no-repeat 0 0}
	
.cms_prod_listing img{display:block; margin:0 auto 10px; vertical-align:bottom}
.price_listing{float:right; margin:0; color:#C21724; font-weight:bold; text-align:right}
.prod_name{font-weight:bold;}

#listing_submit{background:#cacf01; color:#4b4c14; cursor:pointer; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#listing_submit:hover{background:#aeb200}

#prod_more_detail{background:#366998; color:#fff; text-decoration:none; line-height:1; padding:4px 8px; border:none; font-size:11px; -webkit-border-radius:5px; border-radius:5px;}
#prod_more_detail:hover{background:#28547c}

#rightcol .cms_prod_listing .cms_form_cart{padding:3px 0; height:18px; margin-right:0}



/**************************  portfolio images   ****************/
	#caption{height: 25px;}
	.left_thumbs{border: solid 1px #fff;width:90px;}
	.bottom_thumbs{border: solid 1px #fff;width:90px;}
	#current_img_container{width:330px; position:relative;}
	#current_img img{max-width: 310px;}

	.thumnail_prod{vertical-align:top}
	.thumnail_prod img{position:relative;}
	.thumnail_prod a{float:left; margin:0 5px 5px 0;  padding:0 1px 0 0; overflow:hidden; }
	.thumnail_prod a img{max-width:60px;}
		
			/*floated elements in product detail page*/
			#image_table{float: left; margin:0}
			#right_detail{width: 460px; float:right;}

p.error{font-weight: bold; color:#FF0000;}/*the errors shown when adding to cart*/

/* record paging */
#page_numbers{margin-top:20px;}
#page_numbers a{text-decoration:none; display:inline-block; width:30px; height:30px; margin:0; line-height:30px; border:1px solid #cacaca; text-align:center; background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top,  #feffff 0%, #efefef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #feffff 0%,#efefef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #feffff 0%,#efefef 100%); /* IE10+ */
background: linear-gradient(to bottom,  #feffff 0%,#efefef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
#page_numbers a.next_page{margin-left:10px;width:auto; padding:0 10px;}
#page_numbers a.prev_page{margin-right:10px; width:auto;  padding:0 10px;}
#page_numbers a.cur_page, #page_numbers a:hover{background:#4375a3; color:#fff;}





/* ==========================================================
CHECKOUT SECTION 
========================================================== */

/* =============
GENERIC STYLES
==============*/

/* Styling the main call to action button (checkout, proceed to next step, buy etc) */
#content .checkout_important{line-height:1; font-size:16px; cursor:pointer; padding:10px 39px 10px 15px; text-decoration:none; color:#fff; text-decoration:none; color:#fff; float:right; background:#0a4072 url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_important:hover{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center}
#content .checkout_important:focus{background:#08335c url(http://www.ecologicalbuildingshop.ie/library/white-shop-btn-arrow.png) no-repeat right center; -webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7); box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .7);}

	/* Add .centered-btn to it to get it centered on the page */
	#content .centered_btn{margin:0 auto; display:inline-block; float:none; position:absolute; left:50%; bottom:20px; margin-left:-75px; width:150px;}

/* Styling the medium sized call to action button */
#content .checkout_medium{line-height:1; font-size:12px; padding:5px 8px; cursor:pointer; text-decoration:none; color:#606060; float:left; background:#ededed; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium:hover{background:#e7e7e7}
#content .checkout_medium:focus{background:#e7e7e7 -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}

/* Styling the blue small call to action button */
#content .checkout_medium2, .checkout_medium2{line-height:1; font-size:12px; padding:5px 8px; margin:10px 0 0 0; border:none; cursor:pointer; text-decoration:none; color:#fff; background:#0a4072; -webkit-border-radius:5px; border-radius:5px;}
#content .checkout_medium2:hover, .checkout_medium2:hover{background:#08335c}
#content .checkout_medium2:focus, .checkout_medium2:focus{background:#08335c -webkit-box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1); box-shadow: inset 1px 3px 6px 0px rgba(0, 0, 0, .1);}
		
#content .centered .checkout_medium2{margin:10px 20px 0;}
#discount_code_section .checkout_medium2{margin-left:10px;}

	#content .align_button{margin-left:150px;}
		

/* Styling the tables on the basket and checkout */
.checkout_table{margin:0 0 15px 0}
.checkout_table thead{border-bottom:1px solid #ccc; background:#f4f4f4;}
#content .checkout_table td{padding:12px 0; vertical-align:top }
.cart_header_normal{}

span.cart_img{float:left; margin:0 10px 0 0; width:60px; height:60px;}
.cart_img{max-height:100%; max-width:100%;}


/* Styling form rows */
.form_row{padding:5px 0;}

	/* Styling the labels */
	.form_row label, .label{clear:both; float:left; width:150px; line-height:2.3;}
	.form_row label.no_float{float:none; line-height:1.5}
	
	/* Giving the main input and select forms a width */
	.form_row input[type=text], .form_row input[type=password]{width:200px;} 
	.form_row select{width:215px}
	

/* Mandatory Stars */
.mandatory_star{}




/* =============
THE BASKET 
==============*/

/* Delete button */
.relative{position:relative;} /* Adding this button so the delete button will position relative to the table cell */

	.cart_delete{width:9px; height:10px; display:block; text-indent:-9999px; position: absolute; top:4px; right:-10px; background:url(../library/checkout/x-close.png) no-repeat 0 0}
	.cart_delete:hover{background-position:0 -20px;}

/*Add a right margin to the checkout button to keep it aligned to the table */
.push_back{margin-right:30px;}

/* Quantity box and buttons */
.checkout_qty{position:relative; width:45px; margin:0 auto; }

	.checkout_qty input{width:20px; -webkit-border-radius: 3px 0px 0px 3px; border-radius: 3px 0px 0px 3px;}
	
	.cart_increase, .cart_decrease{width:13px; height:14px; border:1px solid #cfcfcf; display:block; text-indent:-9999px; position:absolute; left:33px;}
	.cart_increase:hover, .cart_decrease:hover{background-color:#f4f4f4} 
	 
	.cart_increase{top:0; -webkit-border-radius: 0px 3px 0px 0px; border-radius: 0px 3px 0px 0px; background:url(../library/checkout/up-down-arrows.png) no-repeat 0 0}	
	.cart_decrease{border-top:1px solid #fff; top:16px; -webkit-border-radius: 0px 0px 3px 0px; border-radius: 0px 0px 3px 0px; background:url(../library/checkout/up-down-arrows.png) no-repeat 0 -16px}

.checkout_line{line-height:2;}

	.continue_shopping{margin-left:15px;}

/* =============
CHECKOUT (BILLING & SHIPPPING ADDRESS) 
==============*/

#address_left{width: 470px;float:left; margin:10px 0 80px;}
#address_right{width: 470px;float:right;  margin:10px 0 80px;}

	#address_left h2, #address_right h2{padding-top:0; color:#ccc; border-bottom:1px solid #ccc; margin:0 0 10px 0}



/* =============
CONFIRMATION 
==============*/

.clear_line{clear:both; width:100%; height:1px; border-bottom:1px solid #ccc; margin:0 0 30px 0}

.left_checkout{width: 460px; margin:10px 0 30px; float:left;}
.right_checkout{width: 460px; margin:10px 0 30px; float:right;}

	.left_checkout .form_row, .right_checkout .form_row{padding:0;}
	
	#checkout_final_order_summary .form_row. total_label{padding:10px 0 0 0; margin:10px 0 0 0; border-top:1px solid #ccc;}

	.checkout_sub_sub{ border-bottom:1px dashed #d7d7d7; margin:0 0 8px 0; padding:0 0 8px 0}
	
	#content .edit_button{float:right; line-height:1; padding:5px 7px; border:1px solid #c2c2c2; color:#757575; -webkit-border-radius:5px; border-radius:5px; font-size:12px; text-decoration:none; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#content .edit_button:hover{background:#ececec;}
	#content .edit_button:focus{-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1); }
	
	#checkout_final_ship_to .edit_button{margin:0; position:relative}	
	
	#content .remove_button{float:right; line-height:1; padding:5px 7px; margin:0 0 0 5px; border:1px solid #c2c2c2; color:#757575; -webkit-border-radius:5px; border-radius:5px; font-size:12px; text-decoration:none; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#content .remove_button:hover{background:#ececec;}
	#content .remove_button:focus{-webkit-box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1);box-shadow: inset 1px 2px 3px 0px rgba(0, 0, 0, .1); }

	#checkout_final_paym td{font-size:13px;}
	
	#checkout_final_instructions textarea{width:440px;}
	
	#discount_code_section{margin:15px 0 0}
	#discount_code_section .checkout_medium2, #promo_code{margin:0 5px 0 0;}
	#discount_code_section strong{display:block; margin:0 0 6px 0}
	
	#content #checkout_products{margin:0 0 15px 15px}
	
	.left_checkout .tr_label, .right_checkout .tr_label{float:left; width:200px;}
	#content .total_label{padding:10px 0; margin:10px 0; border-top:1px solid #eaeaea; border-bottom:1px solid #eaeaea}
	
	#content #ship_to_list{margin:15px 0 0 0; padding:0; list-style:none;}
	#content #ship_to_list li{float:left; margin:0 10px 0 0;}


/* ==========================================================
CUSTOMER ACCOUNT
========================================================== */

	/* =============
	CUSTOMER NAVIGATION 
	==============*/
#content #cust_nav{margin:0 0 15px 0; padding:0 0 0 10px; list-style:none; border-bottom:1px solid #ccc;}
	#cust_nav li{display:inline-block}
	#cust_nav li a{display:block; padding:7px 12px; line-height:1; border:1px solid #ccc; -webkit-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; border-bottom:none; color:#757575; text-decoration:none; -webkit-transition: all 200ms ease;-moz-transition: all 200ms ease;-ms-transition: all 200ms ease;-o-transition: all 200ms ease;transition: all 200ms ease; background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #efefef 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#efefef)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#efefef 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#efefef 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
	}
	#cust_nav li a:hover{color:#fff; border:1px solid #20496f;  border-bottom:none; background: #256291; /* Old browsers */
	background: -moz-linear-gradient(top,  #256291 0%, #20496f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#256291), color-stop(100%,#20496f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #256291 0%,#20496f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #256291 0%,#20496f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #256291 0%,#20496f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #256291 0%,#20496f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#256291', endColorstr='#20496f',GradientType=0 ); /* IE6-9 */
	}


	/* =============
	INVOICES 
	==============*/
	#content .invoice_box{padding:10px; background:#fff; border:1px solid #DFDFDF; -webkit-border-radius:5px; border-radius:5px; margin:0 0 15px 0}
	
		#content .invoice_box ul{list-style:none; margin:0;}
		#content .invoice_box ul li{float:left; margin:0 10px 0 0}
		#content .invoice_box .edit_button{float:left;}
		

/* ==========================================================
UPDATE CART
========================================================== */
#content .push_right{float:right; margin-right:35px}

	
			.cust_section{display:none;}/*screen 1 of registration / login*/		
			.quickReg{display:none;}/*important, do not remove*/
			
			#egg_timer_checkout{z-index:2000; left: 50%;top: 50%; margin-left:-15px; position:absolute;display:none; background:#fff; padding:10px; -webkit-border-radius:5px; border-radius:5px;}


/* ==========================================================
Media Query
========================================================== */


@media only screen and (max-width : 960px) {/* going below tablets, mini tablets */

#tagline{ font-size:18px; background:none;}
#nav li a{ padding:16px 6px; font-size:13px;}
#certs_container{ text-align:center;}
.cert_box{ display:inline-block; float:none; margin:10px 15px; }
#steps { display:none; }
#main_links, #second_links { padding:0 2%; width:96%; text-align:center;}
#main_links li, #second_links li { margin:5px 10px; display:inline-block; float:none; }
#logo{margin:40px 0 0 2%; width:98%;} 
}

@media only screen and (max-width : 780px) {/* going below tablets, mini tablets */
#logo{ margin-top:20px; width:96%; display:block; text-align:center; max-width:100%; float:none;}
#tagline { padding:0; line-height:20px;}
#clock { display:block; float:none; float:none; font-size:22px; padding:0; width:100%;  margin:4px auto; max-width:96%; text-align:center; background:none;}
#clock p { margin:0 0 4px 0;}
#banner { background:none; height:auto;}


#mobile_nav{display:block; width:100%; -webkit-border-radius:10px; border-radius:10px; border:2px solid #fff; background:#7bb4ab; max-width:96%; margin:0 auto; text-decoration:none; text-align:center; color:#fff; font-size:16px; padding:0px; height:40px; line-height:40px;}
		#nav #closeM a { color:#000; text-transform:uppercase;}

#nav{display:none;}

#nav { height:auto; max-width:96%;}
#nav li { display:block; float:none; width:98%; text-align:center; margin:0 auto; border-bottom:2px solid #fff; }
#nav li:last-child{ border-bottom:none;}
#nav li a{ padding:0; width:100%; display:block; line-height:40px;}

#content #left_col { width:95%; margin:0 0 20px 0; padding:0 2%; float:none;}
#right_col { width:240px; float:none; margin:0 auto; display:block;}
#useful_links, .useful {display:none; }
#ship_cost, #custNote{ width:300px;}


}

@media only screen and (max-width : 540px) {/* phones*/
#logo span { display:block; margin:0;}
#bmd_name { display:block;}
#nav li a { line-height:35px;}
#ship_cost, #custNote, #elId_8789{ width:200px;}
.form_row_reg label{ text-align:left;}
}

@media only screen and (max-width : 420px) {/* phones portrait*/

}





/* ==========================================================
IE6 WARNING MESSAGE
========================================================== */

#IE6_message{width: 800px;border:solid 1px red;position: absolute;left: 50%;margin-left: -400px; top: 200px; background:#F5F5F5;text-align:center;padding:20px;}

